package cicaprojekt;

public class Box implements Pickable, Destroyable {
    private int weight = 5;


    public Box() {
    }

    @Override
    public void destroy() {
    }

    @Override
    public void pick() {
    }

    @Override
    public int weight() {
        return this.weight;
    }
}
